<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="27dp"
    android:height="27dp"
    android:viewportWidth="27"
    android:viewportHeight="27">
  <path
      android:pathData="M26,13.5A12.5,12.5 0,1 1,13.5 1,12.5 12.5,0 0,1 26,13.5Z"
      android:strokeAlpha="0.1"
      android:fillColor="#ea3829"
      android:fillAlpha="0.1"/>
  <path
      android:pathData="M26,13.5A12.5,12.5 0,1 1,13.5 1,12.5 12.5,0 0,1 26,13.5Z"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ea3829"/>
  <path
      android:pathData="M13.5,8.011v6.772"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ea3829"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M13.5,19.051v-0.015"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ea3829"
      android:strokeLineCap="round"/>
</vector>
